<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="me.fianeka.workorder">
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.CALL_PHONE" />
    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".Activity.Splash">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".Activity.MainActivity" />
        <activity android:name=".Activity.LoginActivity" />
        <activity android:name=".Activity.JenisOrder" />
        <activity android:name=".Activity.DetailOrder" />
        <activity android:name=".Activity.BarangActivity" />
        <activity android:name=".Activity.OrderForm.FormMakan" />
        <activity android:name=".Activity.OrderForm.FormMinum" />
        <activity android:name=".Activity.OrderForm.FormTiket" />
        <activity android:name=".Activity.OrderForm.FormKendaraan" />
        <activity android:name=".Activity.OrderForm.FormPerbaikan" />
        <activity android:name=".Activity.OrderForm.FormPengadaan" />
        <activity android:name=".Activity.Password"></activity>

        <!-- Firebase Notifications -->
        <service android:name=".Libs.MyFirebaseMessagingService">
            <intent-filter>
                <action android:name="com.google.firebase.MESSAGING_EVENT" />
            </intent-filter>
        </service>

        <service android:name=".Libs.MyFirebaseInstanceIDService">
            <intent-filter>
                <action android:name="com.google.firebase.INSTANCE_ID_EVENT" />
            </intent-filter>
        </service>
        <!-- ./Firebase Notifications -->
    </application>
</manifest>